CREATE TABLE `ufutx_dma_service_user_role` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT '用户id',
  `name` varchar(32) DEFAULT NULL COMMENT '用户名',
  `mobile` int(11) DEFAULT NULL COMMENT '电话',
  `avatar` varchar(255) DEFAULT NULL COMMENT '头像',
  `role` tinyint(4) NOT NULL DEFAULT '0' COMMENT '拥有角色 1:主教练 2:副教练 3:客服 4:合作伙伴 5:渠道商 6:餐饮人员 7:dma委员会',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态 0:未审核 1:审核通过 2:拒绝',
  `audit_at` timestamp NULL DEFAULT NULL COMMENT '审核时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='用户身份表';