CREATE TABLE `health`.`ufutx_admin_v2_workflow` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `data` TEXT NULL DEFAULT NULL COMMENT '流程数据' , 
    `user_all` VARCHAR(1024) NOT NULL COMMENT '全相关用户id, 逗号分割' , 
    `user_curr` VARCHAR(1024) NOT NULL COMMENT '当前步骤相关用户id,逗号分割 ' , 
    `user_first` INT NOT NULL COMMENT '创建流程用户id' , 
    `status` TINYINT NOT NULL DEFAULT '1' COMMENT '状态,1=执行中,2=中止,3=完成' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '后台流程审批表';