CREATE TABLE `ufutx_asign_enterprise` (
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `user_id` integer NOT NULL COMMENT "用户id",
    `account` varchar(100) NOT NULL comment "账号",
    `company_name` varchar(191) default null comment "公司名",
    `company_address` varchar(191) default null comment "公司地址",
    `credit_code` varchar(50) default NULL comment "企业证件号",
    `credit_type` tinyInt(4) UNSIGNED default 1 comment "企业证件类型,同爱签类型",
    `name` varchar(191) default null comment "法人姓名",
    `id_card` varchar(20) default NULL comment "法人身份证、台胞证、港澳通行证等证件号",
    `id_card_type` tinyInt(4) UNSIGNED default 1 comment "证件类型,同爱签类型",
    `mobile` varchar(20) default null comment "手机号",
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '爱签企业账号';