CREATE TABLE `ufutx_commission_signer` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `user_id` bigint(20) NOT NULL comment "用户id",
    `contract_no` varchar(191) NOT NULL comment "合同ID,合同唯一编号",
    `account` varchar(191) NOT NULL comment "用户唯一识别码",
    `sign_type` tinyInt(4) NOT NULL comment "签约方式 2:无感知,3:有感知",
    `validate_type` tinyInt(4) NOT NULL comment "签署方式",
    `sign_strategy_list` text NOT NULL comment "签章策略",
    `status` tinyInt(4) default 1 comment "签署状态",
    `sign_finished_time` timestamp null default null comment "签约时间",
    `company_status` tinyInt(4) default 1 comment "公司签署状态",
    `company_sign_finished_time` timestamp null default null comment "公司签约时间",
    `user_sign_url` varchar(191) NOT NULL comment "用户签约链接",
    `company_sign_url` varchar(191) NOT NULL comment "公司签约链接",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null
) ENGINE = InnoDB COMMENT = '佣金合同签署方';