ALTER TABLE `ufutx_payments` ADD `wechat_pay_type` TINYINT NOT NULL DEFAULT '2' COMMENT '微信支付类型, 1=服务商,2=一般商户' AFTER `pay_type`, 
ADD `wechat_sub_mch_id` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付子商户id' AFTER `wechat_pay_type`, 
ADD `wechat_cert_serial_no` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付CertificateSerialNumber, 商户证书序列号' AFTER `wechat_sub_mch_id`, 
ADD `wechat_apiv3_key` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付APIv3Key, 商户APIv3密钥' AFTER `wechat_cert_serial_no`, 
ADD `wechat_publickey_id` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付PublicKeyID, 公钥ID' AFTER `wechat_apiv3_key`, 
ADD `wechat_private_pem_path` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付私钥文件' AFTER `wechat_publickey_id`, 
ADD `wechat_public_pem_path` VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '微信支付公钥文件' AFTER `wechat_private_pem_path`;