CREATE TABLE `ufutx_article` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `category_id` integer(11) default null comment "分类id",
    `title` varchar(191) NOT NULL comment "标题",
    `pic` varchar(191) NOT NULL comment "图片",
    `publisher` varchar(191) NOT NULL comment "发布者",
    `content`  LONGTEXT NOT NULL comment "内容",
    `is_show` tinyInt(3) default 0 comment "是否展示",
    `is_recommend` tinyInt(3) default 0 comment "是否推荐",
    `sort` integer(11) default 0 comment "排序",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null
) ENGINE = InnoDB COMMENT = '文章';