CREATE TABLE `ufutx_before_dma_question` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态 0:未审核 1:通过 2:拒绝',
  `content` text COMMENT '问卷内容',
  `remark` varchar(255) DEFAULT NULL COMMENT '审核备注',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='方案前dma问卷调查表';