CREATE TABLE `health`.`ufutx_s2_supplier_payment_info` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `supplier_id` BIGINT NOT NULL COMMENT '供应商id' , 
    `payee` VARCHAR(1024) NOT NULL COMMENT '收款单位' , 
    `bank_account_no` VARCHAR(1024) NOT NULL COMMENT '银行账号' , 
    `opening_bank` VARCHAR(1024) NOT NULL COMMENT '开户行' , 
    `amount` BIGINT NOT NULL COMMENT '金额,单位:分' , 
    `reason` TEXT NULL DEFAULT NULL COMMENT '付款原因' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '供应商付款信息表';
